/* 
	Menu styles for Revolution Marine Services
	Prepared by Motor Media - Graphic Media
	www.motormedia.com.au
	13 May 2011
	
	Theme colours:
		blue #0c4d8b
		grey #6e6e6e
		orange #f15e22
		
	File contents:
	- Sub-Site Menu
	- Main Menu
	- Second Menu
*/

/* Sub-Site Menu */

.moduletable_sitemenu {
	float: right;
	width: 600px;
}

.moduletable_sitemenu ul.menu-sub {
	margin: 0px;
	margin-top: -15px;
	margin-bottom: 0px;
	padding: 5px 10px 5px 0px;
}

.moduletable_sitemenu ul.menu-sub li {
	display: block;
	float: right;
	list-style-type: none;
	margin-left: 20px;
	padding: 0px 0px 0px 20px;
	background: transparent url(../images/menu-bullet.png) left top no-repeat;
}

.moduletable_sitemenu ul.menu-sub li a {
	text-transform: uppercase;
}

.moduletable_sitemenu ul.menu-sub a:link, 
.moduletable_sitemenu ul.menu-sub a:visited,
.moduletable_sitemenu ul.menu-sub li.active a {
	color: #6e6e6e;
	text-decoration: none;
}

.moduletable_sitemenu ul.menu-sub a:hover {
	color: #6e6e6e;
	text-decoration: underline;
}

/* Main Menu */

.moduletable_mainmenu {
	width: 976px;
	height: 31px;
	margin: 0px auto;
	padding: 0px;
	background: #275e9c url(../images/menu-bg.png) no-repeat;
}

.moduletable_mainmenu ul.menu-main {
	text-align: left;
	height: 30px;
	margin: 0px;
	margin-left: 0px;
	margin-right: 20px;
	padding: 0px;
}

.moduletable_mainmenu ul.menu-main li {
	display: block;
	float: left;
	height: 30px;
	margin: 0px;
	list-style-type: none;
	border-left: 1px solid #8897b0;
	border-right: 1px solid #195fb0;
}

.moduletable_mainmenu ul.menu-main li a {
	display: block;
	height: 18px; /* 30px - padding */
	font-size: 14px;
	text-transform: uppercase;
	margin: 0px;
	padding: 6px 10px;
}

.moduletable_mainmenu ul.menu-main a:link, 
.moduletable_mainmenu ul.menu-main a:visited {
	color: #ffffff;
	text-decoration: none;
}

.moduletable_mainmenu ul.menu-main a:hover, 
.moduletable_mainmenu ul.menu-main li.active a {
	color: #ffffff;
	text-decoration: none;
	background: #90a9cc url(../images/menu-hover-bg.jpg) repeat-x;
}

/* Second Menu */

.moduletable_secmenu {
	width: 976px;
	height: 25px;
	margin: 0px auto;
	padding: 0px;
	border-bottom: 1px solid #dcdcdc;
	background: #f3f3f3 url(../images/secmenu-bg.jpg) repeat-x;
}

.moduletable_secmenu ul.menu-sec {
	text-align: left;
	height: 24px;
	margin: 0px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0px;
}

.moduletable_secmenu ul.menu-sec li {
	display: block;
	float: left;
	height: 24px;
	margin: 0px;
	list-style-type: none;
}

.moduletable_secmenu ul.menu-sec li a {
	display: block;
	height: 16px; /* 24px - padding */
	font-size: 14px;
	text-transform: none;
	margin: 0px;
	padding: 4px 30px;
}

.moduletable_secmenu ul.menu-sec a:link, 
.moduletable_secmenu ul.menu-sec a:visited {
	color: #0c4d8b;
	text-decoration: none;
}

.moduletable_secmenu ul.menu-sec a:hover, 
.moduletable_secmenu ul.menu-sec li.active a {
	color: #f15e22;
	text-decoration: none;
}